{#

This file is part of the Sonata package.

(c) Thomas Rabaix <thomas.rabaix@sonata-project.org>

For the full copyright and license information, please view the LICENSE
file that was distributed with this source code.

#}

{% if admin.hasAccess('create') and admin.hasRoute('create') %}
    <li>
        <a class="sonata-action-element" href="{{ admin.generateUrl('addProductToStore') }}">
            <i class="fa fa-plus-circle" aria-hidden="true"></i>
            {{ 'Add product to Store'|trans() }}
        </a>
    </li>
{% endif %}
